<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/ltc/whltc1500m200" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item - Lots by Buy-from Business Partner (whltc1500m200)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view the lots for each buy-from business partner's lot code.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>Only lots of the following lot origin are displayed in this session:</ListIntro>
				<ListItem><GUIRef href="/baanerp/wh/domains/ltc.olot#purch" role="enum">Purchase</GUIRef>.</ListItem>
				<ListItem><GUIRef href="/baanerp/wh/domains/ltc.olot#maint" role="enum">Maintenance</GUIRef>.</ListItem>
			</List>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="whltc100.item"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">item</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcibd001.cuni"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Inventory Unit</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000337" role="glossary">inventory unit</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whltc100.bfbp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Buy-from Business Partner</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#BuyfroBusine.tc" role="glossary">buy-from business partner</Link> the lot is bought from.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="screen.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>The currency in which the lot price is expressed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whltc100.ltbp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Partner's Lot Code</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/wh/glossary/glossary#000343" role="glossary">lot</Link> code as identified by your <Link href="/baanerp/tc/glossary/glossary#BuyfroBusine.tc" role="glossary">buy-from business partner</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whltc100.clot"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Lot</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000343" role="glossary">lot</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whltc100.frdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">First Receipt Date</Title>
			</Header>
			<FuncDesc>The first date on which an item of the lot is received.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whltc100.cmnf"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Manufacturer</Title>
			</Header>
			<FuncDesc>The manufacturer that produced the lot.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="cost.details"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Details</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="/baanerp/wh/ina/whina1513m000" role="session">Inventory Receipt Transaction - Cost Details (whina1513m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
